<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class TermsController extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->model('TermsModel');
		$this->load->model('AuthModel');
		$this->load->model('SiteModel');
	}

	public function index()
	{
		$site_url = $_SERVER['HTTP_HOST'];
		$site_row = $this->SiteModel->get_row_from_url($site_url);

	    $data['terms_list'] = $this->TermsModel->get_rows(" and site_id = '".$site_row['id']."'");
		$data['title'] = 'Terms & Conditions | MAKEABL';
		
		$this->load->view('terms', $data);
	}
}
